package com.gingersoft.gsa.other_order_mode.data.model.bean

class MessageBean {
    /**
     * success : true
     * sysTime : 1585723657344
     * data : {"msg":"數據更新成功！","num":1}
     */

    private var success: Boolean = false
    private var sysTime: Long = 0
    private var data: DataBean? = null

    fun isSuccess(): Boolean {
        return success
    }

    fun setSuccess(success: Boolean) {
        this.success = success
    }

    fun getSysTime(): Long {
        return sysTime
    }

    fun setSysTime(sysTime: Long) {
        this.sysTime = sysTime
    }

    fun getData(): DataBean? {
        return data
    }

    fun setData(data: DataBean) {
        this.data = data
    }

    class DataBean {
        /**
         * msg : 數據更新成功！
         * num : 1
         */

        var msg: String? = null
        var num: Int = 0
    }

}